"SU_TITLE"			= "RAW-kompatibilitetsoppdatering for digitale kameraer";
"SU_VERS"			= "2.3";
"SU_SERVERCOMMENT"	= "For skrivebordsmodeller og tjenermaskiner.";

"TITLE_tier3"		= "Denne oppdateringen er ikke kompatibel med spåket som brukes på maskinen.";
"ERROR_tier3"		= "Du må bruke en utgave av denne oppdateringen som passer til språket som brukes på datamaskinen.";

"TITLE_OS_Tiger"	= "Denne oppdateringen krever Mac OS X versjon 10.4.11 eller nyere.";
"ERROR_OS_Tiger"	= "Hvis du vil oppdatere systemprogramvaren, velger du Apple-menyen () > Programvareoppdatering.";

"TITLE_OS_Leopard"	= "Denne oppdateringen krever Mac OS X versjon 10.5.3 eller nyere.";
"ERROR_OS_Leopard"	= "Hvis du vil oppdatere systemprogramvaren, velger du Apple-menyen () > Programvareoppdatering.";

"TITLE_MissingApps"	= "Denne oppdateringen er ikke nødvendig.";
"ERROR_MissingApps"	= "Denne oppdateringen inneholder støtte for kun Aperture 2 og iPhoto (versjon 7.1.2 eller nyere)";

"TITLE_MissingLifeSupport"	= "Denne oppdateringen krever iLife-støtte 8.2 eller nyere for å fungere.";
"ERROR_MissingLifeSupport"	= "Hvis du vil oppdatere systemprogramvaren, velger du Apple-menyen () > Programvareoppdatering.";

"TITLE_Downgrade"	= "Det er ikke nødvendig å installere denne oppdateringen.";
"ERROR_Downgrade"	= "En nyere versjon av RAW-kamerastøtte er allerede installert.";